count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=514
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=512
results:
- base_id: MA2259
  collection: CORE
  matrix_id: MA2259.1
  name: org-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2259.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2259.1/
  version: '1'
- base_id: MA0236
  collection: CORE
  matrix_id: MA0236.1
  name: otp
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0236.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0236.1/
  version: '1'
- base_id: MA0126
  collection: CORE
  matrix_id: MA0126.1
  name: ovo
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0126.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0126.1/
  version: '1'
- base_id: MA0126
  collection: CORE
  matrix_id: MA0126.2
  name: ovo
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0126.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0126.2/
  version: '2'
- base_id: UN0461
  collection: UNVALIDATED
  matrix_id: UN0461.1
  name: p53-a
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0461.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0461.1/
  version: '1'
- base_id: UN0461
  collection: UNVALIDATED
  matrix_id: UN0461.2
  name: p53-a
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0461.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0461.2/
  version: '2'
- base_id: UN0781
  collection: UNVALIDATED
  matrix_id: UN0781.1
  name: pad
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0781.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0781.1/
  version: '1'
- base_id: MA2150
  collection: CORE
  matrix_id: MA2150.1
  name: pag-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2150.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2150.1/
  version: '1'
- base_id: MA0924
  collection: CORE
  matrix_id: MA0924.1
  name: pal-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0924.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0924.1/
  version: '1'
- base_id: MA0237
  collection: CORE
  matrix_id: MA0237.1
  name: pan
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0237.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0237.1/
  version: '1'
